import util from './util';

const utils = {
    install(Vue) {
        if (this.installed) {
            return;
        }
        this.installed = true;
        Object.defineProperties(Vue.prototype, {
            $utils: {
                get: () => {
                    return util
                }
            }
        })
    }
}

export default utils